Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Sep 2022 07:11:41 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc ?                    I want to follow up on mu order           10:52 AM, 28th Sep                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            10:52 AM, 28th Sep                     ?                    My*           10:52 AM, 28th Sep                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:52 AM, 28th Sep                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            10:52 AM, 28th Sep                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:52 AM, 28th Sep                     ?                    1           10:52 AM, 28th Sep                   MAX UAE whatsapp bot                    Hello ? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:52 AM, 28th Sep                     ?                    1           10:52 AM, 28th Sep                   MAX UAE whatsapp bot                   Please enter your order number to continue.           10:52 AM, 28th Sep                     ?                    9587947123           10:53 AM, 28th Sep                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP092722001514    You can also easily track your order from My Account > Order History.             10:53 AM, 28th Sep                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:53 AM, 28th Sep                     ?                    2           10:53 AM, 28th Sep                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:53 AM, 28th Sep                     ?                    1           10:53 AM, 28th Sep                   MAX UAE whatsapp bot                   Please enter your email address           10:53 AM, 28th Sep                     ?                    [email-masked]           10:54 AM, 28th Sep                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:54 AM, 28th Sep                   Sohaib                   Hi Anna ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:54 AM, 28th Sep                     ?                    Where is my order?           10:55 AM, 28th Sep                     ?                    It was supposed to be delivered yesterday           10:55 AM, 28th Sep                     ?                    I got this sms           10:55 AM, 28th Sep                     ?                             10:55 AM, 28th Sep                     ?                    What future date delivery???!           10:55 AM, 28th Sep                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:56 AM, 28th Sep                   Sohaib                   Could you please confirm that if the following contact number is correct : +971588084147           10:59 AM, 28th Sep                   Sohaib                   Hi Anna, I'm not getting a response from you. Are we still connected?           11:00 AM, 28th Sep                     ?                    Yes           11:02 AM, 28th Sep                     ?                    Thats my number           11:02 AM, 28th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:02 AM, 28th Sep                     ?                    Where is my order?           11:02 AM, 28th Sep                   Sohaib                   Please be assured to receive a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           11:06 AM, 28th Sep                     ?                    When???           11:06 AM, 28th Sep                     ?                    I need the item today           11:06 AM, 28th Sep                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally           11:08 AM, 28th Sep                   Sohaib                   Is there anything else I can help you with?           11:10 AM, 28th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:11 AM, 28th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4931037